# Generated by Django 4.0.5 on 2022-07-03 11:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='films',
            name='category',
            field=models.CharField(default='best', max_length=100, verbose_name='category'),
        ),
    ]
